- main [ref=e3]:
  - generic:
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
  - complementary "图表工具" [ref=e4]:
    - button "选择" [ref=e5]
    - button "文本" [ref=e7]:
      - generic [ref=e8]: T
    - button "折线" [ref=e9]
    - button "列表" [ref=e11]
    - button "放大" [ref=e13]
    - button "删除" [ref=e15]
  - region "年度费用模板" [ref=e17]:
    - region "年度总费用图表" [ref=e18]:
      - generic [ref=e19]:
        - heading "年度总费用" [level=1] [ref=e20]
        - button "编辑标题" [ref=e21]
      - generic [ref=e24]:
        - figure "chart, 1 series":
          - generic [ref=e25]:
            - img "interactive chart":
              - generic:
                - img
            - img
          - text: 年度(元)
        - status
    - complementary "右侧预留区域" [ref=e26]